body {margin: 0; padding: 0; font-size: 12px; font-family: Helvetica;}

img {border: none;}

a {text-decoration: none;}

a:hover {text-decoration: none;}

#main-container {float: left; position: relative; width: 240px;}

/*#main-container .title {float: left; position: relative; width: 240px; height: 38px; background: url(/images/title-bg-gold.jpg) top center no-repeat;*/}

/*#main-container .nav {float: left; width: 240px; height: 37px; background: url(/images/nav-bg.jpg) top center repeat-x;}*/

#main-container .nav ul {text-align: center; display: block; list-style: none; margin: 0; padding: 0;}

#main-container .nav ul li {float: left; display: block; text-indent: -999px; margin-top: 2px;}

#main-container .nav .gold-selected a {float: left; position: relative; left: 12px; display: block; width: 49px; height: 27px; background: url(/images/gold-selected.png) top center no-repeat;}

#main-container .nav .gold a {float: left; position: relative; left: 12px; display: block; width: 49px; height: 27px; background: url(/images/gold-button.png) top center no-repeat;}

#main-container .nav .gold a:hover {background: url(/images/gold-selected.png) top center no-repeat;}

#main-container .nav .silver a {float: left; position: relative; left: 71px; display: block; width: 55px; height: 27px; background: url(/images/silver-button.png) top center no-repeat;}

#main-container .nav .silver a:hover {background: url(/images/silver-button-over.png) top center no-repeat;}

#main-container .nav .diamonds a {float: left; position: relative; left: 137px; display: block; width: 91px; height: 27px; background: url(/images/diamonds-button.png) top center no-repeat;}

#main-container .nav .diamonds a:hover {background: url(/images/diamonds-button-over.png) top center no-repeat;}

/*#main-container .main-content {float: left; position: relative; width: 240px; height: 180px; background: url(/images/main-content-bg.jpg) top center no-repeat;}*/

#main-container .main-content .info-line {float: left; position: relative; width: 224px; padding: 10px 8px;}

#main-container .main-content .info-line .question {float: left; position: relative; width: 13px; height: 20px; margin-top: 5px; background: url(/images/question.png) top center no-repeat;}

#main-container .main-content .info-line .question-cut {left: 30px; margin-top: 5px;}

#main-container .main-content .info-line p {float: left; width: 62px; color: #fff; font-size: 18px; margin: 0; padding: 4px 5px 0 5px;}

#main-container .main-content .info-line .input1 {float: left; font-size: 16px; width: 60px; height: 28px; background: #fff; }

#main-container .main-content .info-line .input2 {float: left; font-size: 16px; position: relative; left: 15px; width: 32px; height: 28px; background: #fff; border: none;}

#main-container .main-content .info-line .input3 {float: left; font-size: 16px; position: relative; width: 109px; height: 28px; background: #fff; border: none;}

#main-container .main-content .info-line .input4b {float: left; position: relative; left: 0; font-size: 26px; text-align: right; width: 164px; height: 35px; padding: 10px; background: #fff; border: none; background: url(/images/input4bg.png) top center no-repeat;}

#main-container .main-content .info-line .input4a {float: left; position: relative; left: 0; font-size: 28px; text-align: right; width: 164px; height: 35px; padding: 10px; background: #fff; border: none; background: url(/images/input4bg.png) top center no-repeat;}

#main-container .main-content .info-line .input5 {float: left; text-align: center; position: relative; width: 28px; height: 22px; background: #fff; border: none;}

#main-container .main-content .info-line .input6 {float: left; text-align: center; position: relative; left: 17px; width: 19px; height: 22px; background: #fff; border: none;}

#main-container .main-content .info-line .up-down-buttons {float: left; position: relative; left: 5px; width: 15px; height: 24px;}

#main-container .main-content .info-line .upper {left: 21px;}

#main-container .main-content .info-line .up-down-buttons .up-button {float: left; position: relative; width: 20px; height: 14px; background: url(/images/up-button.png) top center no-repeat;}

#main-container .main-content .info-line .up-down-buttons .down-button {float: left; position: relative; width: 20px; height: 15px; background: url(/images/up-button.png) bottom center no-repeat;}

#main-container .main-content .info-line .equals {float: left; position: relative; width: 37px; height: 55px; background: url(/images/equals.png) top center no-repeat;}

#main-container .total {float: left; position: relative; width: 240px; height: 33px; background: url(/images/total-bg.jpg) top center no-repeat;}

#main-container .total p {color: #000; font-size: 14px; margin: 0; padding: 0;}

#main-container .total .content {padding: 10px 0px 0px 13px;}

#main-container .embed {float: left; position: relative; width: 240px; height: 28px; background: url(/images/embed-bg.jpg) top center repeat-x;}

#main-container .embed a {color: #fff;}

#main-container .embed a:hover {text-decoration: underline;}

#main-container .embed p {color: #fff; font-size: 13px; margin: 0; padding: 0;}

#main-container .embed .content {padding: 7px 0px 0px 20px;}

#main-container .footer {float: left; position: relative; width: 240px; height: 46px; background: url(/images/footer-bg.jpg) top center no-repeat;}

#main-container .footer p {color: #fff; font-size: 14px; margin: 0; padding: 0;}

#main-container .footer a {color: #FCD921;}

#main-container .footer a:hover {text-decoration: underline;}

#main-container .footer .content {padding: 5px; text-align: center;}

/*SILVER*/

#main-container .title-silver {float: left; position: relative; width: 240px; height: 38px; background: url(/images/title-bg-silver.jpg) top center no-repeat;}

#main-container .nav .silver-selected a {float: left; position: relative; left: 71px; display: block; width: 55px; height: 27px; background: url(../images/silver-button-over.png) top center no-repeat;}

#main-container .total-silver {background: url(/images/total-bg-silver.jpg) top center no-repeat;}

/*DIAMONDS*/

#main-container .title-diamonds {float: left; position: relative; width: 240px; height: 38px; background: url(/images/title-bg-diamonds.jpg) top center no-repeat;}

#main-container .total-diamonds {float: left; position: relative; width: 240px; height: 33px; background: url(/images/total-bg-diamonds.jpg) top center no-repeat;}

#main-container .total-diamonds p {color: #000; font-size: 10px; margin: 0; padding: 0;}

#main-container .total-diamonds .content {padding: 4px 15px;}

#main-container .nav .diamonds-selected a {float: left; position: relative; left: 137px; display: block; width: 91px; height: 27px; background: url(/images/diamonds-button-over.png) top center no-repeat;}

#main-container .total-diamonds {background: url(/images/total-bg-diamonds.jpg) top center no-repeat;}

#main-container .main-content .info-line-diamonds1 {padding: 6px 0 5px 5px; width: 234px;}

#main-container .main-content .info-line-diamonds1 p {font-size: 16px;}

#main-container .main-content .info-line-diamonds {padding: 6px 6px;}

#main-container .main-content .info-line-diamonds2 {padding: 0 6px;}

#main-container .main-content .info-line-diamonds1 .clarity {width: 45px;}

#main-container .main-content .info-line-diamonds1 .color {width: 30px; position: relative; left: 10px;}

#main-container .main-content .info-line .upper2 {margin-top: 0;}
